<?php include("sql/conn.php"); 
session_start(); 
?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>开服数据|<?php include("adm/all/gjz.txt"); ?></title>
<meta name="description" content="开服数据|<?php include("adm/all/description.txt"); ?>" />
<meta name="keywords" content="开服数据|<?php include("adm/all/gjz.txt"); ?>" />
<link  href="css/css<?php include("adm/all/css.txt"); ?>.css" rel="stylesheet" type="text/css">
</head>


<body >


<div id="top">
<?php include("user.php");  ?>
</div>
<?php include("gh.php");  ?>
<div align="center">

<?php include("logo.php");  ?>


<div id="dh" ><?php 
 if(file_exists("dh1.php"))
 {
include("dh1.php"); 
 }
 else
 {
include("action/dh1.php"); 
 }
?></div>



</div>



<div class="clear"></div>


<?php 
 if(file_exists("top.php"))
 {
include("top.php"); 
 }
 else
 {
include("action/top.php"); 
 }
?>


<div class="clear"></div>


<div align="center">
<div id="nr">



<div class="RoundedCorner">
<b class="rtop"><b class="r1"></b><b class="r2"></b><b class="r3"></b><b class="r4"></b></b>



<textarea  style="height:500px; width:950px; font-size:8px"><?php
$i = 0;
$result = mysql_query("SELECT * FROM webk where bz = 'adm' order by RAND()");
while($row = mysql_fetch_array($result))
  {
  $i++;
  echo "^^^";
  echo $row['url']."^^^".$row['name']."^^^".$row['name']."^^^".$row['ip']."^^^";
  echo "time^^^".$row['len']."^^^".$row['kf']."^^^".$row['js']."^^^".$i."***";
  echo "\r\n";
  }

?></textarea>




<b class="rbottom"><b class="r4"></b><b class="r3"></b><b class="r2"></b><b class="r1"></b></b>
</div>

</div></div>

<div class="clear"></div>

<div align="center"><div id="nr">


<div class="RoundedCorner">
<b class="rtop"><b class="r1"></b><b class="r2"></b><b class="r3"></b><b class="r4"></b></b>
<div id="nr2">


<?php 
 if(file_exists("12.php"))
 {
include("12.php"); 
 }
 else
 {
include("action/12.php"); 
 }
?>



</div>
<b class="rbottom"><b class="r4"></b><b class="r3"></b><b class="r2"></b><b class="r1"></b></b>
</div>


</div></div>


<div class="clear"></div>



<?php 
 if(file_exists("foot.php"))
 {
include("foot.php"); 
 }
 else
 {
include("action/foot.php"); 
 }
?>

</body>


<?php include("sql/close.php"); ?>

